/* CSS Document */
@media (min-width: 375px) {
}

/* end min-width 375*/

@media (min-width: 768px){
    .slide-element__pdb-600 {  padding-top: 400px;}
    .caption--midle-left{top: 50%;left: 0;right: auto;transform: translate(0, -50%);}
    .caption--midle-center {top: 35%;text-align: center;}
    .slider-layout1 h3{font-size: 40px; color: #FFF; font-weight:bold}
    .slide_btn{margin-top:20px;}
    .news .news-item{max-width: 40%;}
    .t-center-logo{text-align: left;}
}

/*end min-width: 768*/

@media (min-width: 1025px){
    .slide-element__pdb-600 {padding-top: 400px;}
    .caption--midle-center {top: 33%;text-align: center;}
    .slider-layout1 h3{font-size: 60px; color: #FFF; font-weight:bold}
    .slide_btn{margin-top:30px;}
    .news .news-item{max-width: 30%;}
}
/*end min-width 1025*/

@media (min-width: 1200px){
    .news .news-item{max-width: 20%;}
}
/*end min-width 1200*/



/************MAX-width****************/
@media (max-width: 1550px){
    .nt_menu > li > a {padding-right: 10px;padding-left: 10px;}
    .counter-div{padding:20px 20px;}
    .counter-div img{width: 50px;height:50px; top:7px;}
    .counter-l{font-size:33px !important;}
    .counter-title{}
    .modul-nas-tim .slick-prev{left:0px}
    .modul-nas-tim .slick-next{right:0px}
    .modul-nas-tim .slide .title {font-size: 50px;margin: 50px 0 30px 0}
}
/*end max-width 1550*/

@media (max-width: 1200px)
{
    .slide-def{padding-bottom:10px;}
    .slide-def-slider{padding: 25px 40px;width:100%;top:0;left:0;}
    .slide-def-slider .title{font-size:35px;}
    .slide-def-slider .desc {margin-top: 30px;}
    /*.tt-img{width:100%; position:absolute;max-width:100%;}*/
    .default-project .container{max-width:1200px;}
    .big-bannerx .header{min-height:500px;}
    .big-bannerx .desc{padding: 20px 30px;}
    .bannerxl .desc{max-width:90%;}
    .bannerxl .header {min-height:400px;}
    .counter-div{padding:20px 0px;}
    .blog .bg-img-blog{width: 580px;}
    .modul-onas .text{padding:50px;margin-bottom:40px;}
    .modul-onas .counting {margin: 40px 0px 80px 0;max-width: 100%;display:flex;flex:auto;}
    .modul-onas .counting > div:nth-child(n+2) .title {margin-top: 0px !important;}
    .modul-onas .counting .count-item {width: 33%;margin:0;text-align:center}
    .title{font-size:80px;line-height:85px}
    .d-project .vysledok-item .desc {margin: 20px 0 0 0;padding: 0 20px; max-width:100%;}
    .summary {margin: 20px 0}
    .product-detail .btn-bl-pi{margin: 40px 0;}
    .contact-data{margin-top:40px;}
    .modul-landingpage-banner h1 {font-size: 60px;}
    .modul-landingpage2-big .item{min-height: 238px}
}
/*end max-width 1200*/

@media (max-width: 1025px){
    footer .nt-social {text-align: center;margin-top:20px;}
    .blog .blog-header{min-height: 200px;}
    .blog .title-blog{font-size:55px;}
    .big-bannerx .desc{padding: 20px 30px;left:50%; width:80%}
    .blog .bg-img-blog{transform:translateX(-9%)}
    .modul-landingpage2-banner .arrow-pred {top:2%}
    .modul-landingpage2-banner .arrow-po {top: 2%}
}
/*end max-width 1025*/

@media (max-width: 991px){
    .blog .bg-img-blog{transform:translateX(-33%)}
    .modul-onas .text .title {font-size:40px;line-height: 45px;}
    .modul-onas .counting .title {font-size:60px;}
    .modul-onas .counting .desc{font-size:20px;line-height: 25px}
    .title{font-size:60px;line-height:65px}
    .t1-t2 .textl{font-size:40px; line-height: 42px}
    .t1-t2 .textr p{max-width:100%; margin:0;}
    .t1-images .btnx {margin: 40px 0px;}
    .summary {padding:20px;}
    .summary .title {line-height: 40px;margin-bottom:0px;padding-bottom:10px;}
    .product-detail2 .product-image{height:220px;}
    .product h2{color: #180B3E;font-size: 19px;font-weight: 700;line-height: 30px;margin-top:25px;}
}
/*end max-width: 991*/

@media (max-width: 960px){
    .default-project .dp-item{padding: 30px 15px;}
    .default-project .dp-title {font-size:26px;}
    .blog .bg-img-blog{transform:translateX(-33%)}
    .title2{font-size:80px; line-height:85px;}
    .modul-services .subtitle {font-size: 40px;line-height: 45px;margin-top: 100px;}
    .product .product-image img{border-radius:40px}
}
/*end max-width: 960*/

@media (max-width: 768px){
    .blog .blog-header{min-height: 300px;}
    .blog .title-blog{font-size:45px;}
    .default-project .container{max-width:400px;}
    .big-banner .desc::before{top:-10%}
    .timeline2 .year-section .image-pos {height:250px}
    .d-project .big-img {height: 240px;margin-top: 30px;}
    .d-project .litle-img {margin-top: 30px;}
    .d-project .mt-5{margin-top:0 !important;}
    .news-item{padding: 10px 20px;}
    .blog .col-md-7{height: auto}
    .modul-nas-tim .slide .img {margin-top:40px}
    .t1-t2 .textr {margin-top:40px}
    .d-project .vysledok-item {margin: 40px 0 0 0;}
    .strategia{margin-top:80px;}
    .modul-chcempozornost .text {font-size: 60px;font-weight: 700;line-height: 65px;}
    .title {font-size: 40px;line-height: 45px;}
    .subtitle {font-size: 35px;line-height:40px;}
    .cart .title {padding-bottom:15px;}
    .modul-contact-form .text {font-size:35px; line-height:40px;}
    .news-blog .news-item {margin-bottom: 0px;}
    .detail-blog .author .desc div:nth-child(2) {font-size: 28px;font-weight: 700;}
    .modul-services .services-item .text {max-width: 100%;}
    .product-detail .postup-item .text{font-size:28px}
    .product-detail .postup-item .number {margin: 15px 0;}
    .product-detail .postup-item .image {width: 97px;height: 97px;}
    .product-detail .postup-item .image img {width: 40px;height: 40px;}
    .d-project .d-project-subinfo .title {margin-top: 0px; margin-bottom:35px}
    .nasiklienti-slider .slick-prev {left: 0px;top: unset;bottom:-50px;}
    .nasiklienti-slider .slick-next {right: 25px; top: unset;bottom:-50px}
    .detail-blog .author .photo .author-img {right:0;}
    .product-detail2 .product-image{height:247px;}
    .product h2{color: #180B3E;font-size: 18px;font-weight: 700;line-height: 30px;margin-top:25px;}
    .modul-landingpage2-banner .arrow-pred {left:34px}
    .modul-landingpage2-banner .arrow-po {right:24px}
    .modul-landingpage2-banner .img-container {margin-top:40px}
    .modul-landingpage2-big .item{min-height: 150px}
    .modul-landingpage2-big{padding: 20px 0 20px 0}
    .modul-landingpage-textImg{margin: 50px;}
    .modul-landingpage2-gallery .back{height:30%;}
    .modul-landingpage2-gallery .arrow-pred{top:-13%;left:17%}
    .modul-landingpage2-gallery .arrow-po{top:-13%;}
    .modul-landingpage2-gallery{margin-top:0px;padding-top:40px;
}
/*end max-width: 768*/

@media (max-width: 575px){
    .containerx{padding: 15px 10px;}
    .containerx .content {padding: 0px 10px 0px 0px;}
    .containerx.right .content {padding: 10px 0px 10px 10px;}
    .timeline2 .year-section .image-pos {height:200px}
    footer .txt_title{font-size: 25px;}
    .contact-form .ct-form {padding: 10px;}
    .contact-form .ct-form input, .contact-form .ct-form textarea{margin: 10px 0px;}
    .contact-form .ct-t2 {height: auto;}
    .ct-ctitle {margin-top: 50px;}
    .contact-form {padding-bottom: 0px;}
    .blog .title-blog{font-size:36px;}
    .blog .blog-header{min-height: 100px;}
    .default-hist {margin-top: 50px;}
    .default-hist .text {padding-left: 0px;  padding-right: 0px;}
    .default-hist .title {font-size: 31px;line-height: 31px;}
    .slide-def-slider{width:100%;left:0;padding: 5px 30px;}
    .slide-def{padding-bottom:120px;}
    .big-banner .header{min-height: 500px;}
    .big-banner .desc{top:50%; left: 50%; transform: translateX(-50%) translateY(-50%); padding: 30px 60px;}
    .big-banner .desc h3{font-size: 31px; margin: 18px 23px}
    .big-banner .desc::before,.big-banner .desc::after{font-size: 60px}
    .big-banner .desc::before{top:-20%; left:40px}
    .big-banner .desc::after{right:40px}
    .news{margin-top:30px;}
    .default-portfolio .dp-item{height:350px; margin: 0px 10px;}
    .default-portfolio .dp-btn{opacity:1; font-size: 30px; line-height: 35px;padding:10px;}
    .default-portfolio .dp-btn i{line-height:70px; width:70px; height:70px; font-size: 33px;top:59px}
    .default-portfolio .sub-item{font-size:16px;font-weight: normal;}
    .blog h1{margin-top:10px;}
    .bannerxl .header{min-height:400px;}
    .bannerxl .desc{max-width:100%; padding:50px 20px;}
    .bannerxl h3{margin: 40px 12px;font-size:30px;}
    .bannerxl h3::before,
    .bannerxl h3::after{font-size:70px;}
    .bannerxl h3::before{top:15px;left:16px}
    .bannerxl h3::after{bottom:5px;right:16px}
    .big-bannerx .desc{left:50%; transform:translateX(-50%) translateY(-50%); padding:20px;width:95%;}
    .big-bannerx h3{margin:0px}
    .default-portfolio .dp-title{font-size:28px !important; margin-bottom:40px !important;}
    .default-portfolio .dp-btn{font-size:23px; width:100%; left: 0px}
    .default-portfolio .dp-desc{width: 95%}
    .default-portfolio .header{min-height:550px;}
    .default-service .ds-title{font-size:28px;margin-bottom:40px;}
    .default-portfolio{margin-bottom: 100px;}
    .default-ref{margin: 100px 20px}
    .news-item{padding: 10px 0px;}
    .modul-onas .text .title {font-size:30px;line-height: 33px;}
    .modul-onas .counting {display: block}
    .modul-onas .counting .count-item {width: 100%;margin-top:50px;}
    .modul-onas .counting .title {font-size: 90px;}
    .modul-onas .counting .desc {font-size: 28px;line-height: 30px;}
    .title2{font-size:60px; line-height:62px;}
    .cart .title {font-size: 40px;}
    .author-x{color: #180B3E;font-size: 28px;font-weight: 700;line-height: 40px; }
    .detail-blog .author .photo .author-img {width: 80px;max-width: 80px;right:0;}
    .detail-blog .author .photo{width:100% !important}
    .btn-bl-pi{padding: 5px 7px}
    .product-detail2 .product-image{height:80vw;}
    .modul-contact-form #contactForm {padding:10px;margin-top:50px;}
    .ct-form .image {position: relative;}
    .modul-contact-form #contactForm .title {font-size: 40px;font-weight: 700;margin-bottom: 20px; line-height: 50px}
    .product h2{color: #180B3E;font-size: 16px;font-weight: 700;line-height: 30px;margin-top:25px;}
    .modul-landingpage-banner h1 {font-size: 50px;}
    .modul-slider-slide .slide {height: 49px;}
    
}
/*end max-width 1025*/

@media (max-width: 375px){
    footer .txt_title{font-size: 25px;}
    .big-bannerx .header {min-height:550px}
    .product .product-image img{border-radius:25px}
    .product h2{color: #180B3E;font-size: 15px;font-weight: 700;line-height: 30px;margin-top:25px;}
    .product-title{height: 4em}
    .modul-landingpage-banner h1 {font-size: 30px;}
    
}
/*end max-width 375*/